Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "w-123",
"target": {
"id": "u-456",
"email": "user@example.com",
"name": "Jane Doe"
},
"createdAt": "2026-03-15T10:30:00Z"
}
],
"total": 123,
"paging": {
"has_next_page": true,
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_previous_page": true
}
}Watchers
Get the list of watchers
GET
/
{recordType}
/
{alias}
/
{id}
/
watchers
Error
A valid request URL is required to generate request examples{
"items": [
{
"id": "w-123",
"target": {
"id": "u-456",
"email": "user@example.com",
"name": "Jane Doe"
},
"createdAt": "2026-03-15T10:30:00Z"
}
],
"total": 123,
"paging": {
"has_next_page": true,
"end_cursor": "<string>",
"start_cursor": "<string>",
"has_previous_page": true
}
}Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
FlowClient Credentials
- Token URL
- /oauth/token
Path Parameters
'apps', 'elements', 'tasks', or 'transactions'
The application alias
The record ID
Was this page helpful?